-- View
CREATE VIEW [C6Staging].[vClientiContoCorrente] as
-- 20170421 elimina duplicati
--select rete,codagente,codiceFiscale,conto,pivafiduciaria
select DISTINCT rete,codagente,codiceFiscale,conto,pivafiduciaria
from c6staging.spb_contr_sintesi
where tipoProdotto = 'CC'